Subject: Re: linux-next: build failure after merge of the akpm tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 21 Feb 2020 10:59:40 +1100

Hi Arjun,

On Thu, 20 Feb 2020 15:44:28 -0800 Arjun Roy <[email-masked]> wrote:
>
> On Thu, Feb 20, 2020 at 3:43 PM Stephen Rothwell <[email-masked]> wrote:
> >
> > On Thu, 20 Feb 2020 15:22:04 -0800 Arjun Roy <[email-masked]> wrote:  
> > >
> > > I have a possible solution in mind, but it would involve a slight
> > > change in the SPARC macro (to be more inline with the semantics of the
> > > other platforms).
> > > If you're open to such a change, I can send it out.  
> >
> > Its not up to me :-)
> >
> > If it is not too much work, I would say, do the patch, test it as you
> > can, then send it out cc'ing the Sparc maintainer (DaveM cc'd) and see
> > what happens.
> 
> Certainly, I will do so.

Just one thing: its worth while making it clear to DaveM that you just
want his Ack (rather than for him to take the patch into the Sparc
tree) so that the patch can go into Andrew's tree along with the rest
of the series.

-- 
Cheers,
Stephen Rothwell